# ReportedBeaconFrameInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**FrameType** | **int32** | A value of 0 indicates a Beacon or Probe Response. A value of 1 indicates a Measurement Pilot frame. | [default to null]
**PhyType** | **int32** | Value between 0 and 127 coded according to dot11PHYType. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


